body{
    overflow-x: hidden;
    /*overflow-y: hidden;*/
    background-color: black;

}

h3{
    color: white;
}

h4{
    color: white;
}

@media (max-width: 600px) {
	body {
        /*background-size:100% 100%;*/
        background-image:url('assets/A/fondotexto1.png');
        /*background-position:50% 50%;
        width: 100%;
        height: 100%;
        position: absolute;*/
    }
    #text{
        color: white;
        font-family: 'CoreBold' ;
        top: 300px;
        margin-left: 5%;
        font-size: 15px;
        margin-top: 20%;

    }#text2{
        color: white;
        font-size: 4px;
        margin-left: 4%;
        margin-right: 4%;
        margin-top: 5%;

    }
    /*div.ex3 {
        background-color: transparent;
        width: 80%;
        height: 500px;
        overflow: auto;
      }*/
   

}

@media only screen and (max-width: 1000px) and (min-width: 601px) {
	body {
        /*background-size:100% 100%; */
        background-image:url('assets/A/fondotexto2.png');
        /*background-position:50% 50%;
        width: 100%;
        height: 100%;
        position: absolute;*/
    }
    #text{
        color: white;
        font-family: 'CoreBold' ;
        top: 300px;
        margin-left: 5%;
        font-size: 15px;
        margin-top: 20%;

    }#text2{
        color: white;
        font-size: 4px;
        margin-left: 4%;
        margin-right: 4%;
        margin-top: 5%;

    }
    /*div.ex3 {
        background-color: transparent;
        width: 80%;
        height: 500px;
        overflow: auto;
      }*/
   

}

@media only screen and (max-width: 1200px) and (min-width: 1001px) {
	body {
        /*background-size:100% 100%; */
        background-image:url('assets/A/fondotexto3.png');
        /*background-position:50% 50%;
        width: 100%;
        height: 100%;
        position: absolute;*/
    }
    #text{
        color: white;
        font-family: 'CoreBold' ;
        top: 300px;
        margin-left: 5%;
        font-size: 15px;
        margin-top: 20%;

    }#text2{
        color: white;
        font-size: 4px;
        margin-left: 4%;
        margin-right: 4%;
        margin-top: 5%;

    }
    /*div.ex3 {
        background-color: transparent;
        width: 80%;
        height: 500px;
        overflow: auto;
      }*/
   

}

@media only screen and (min-width: 1201px) {
	body {
        /*background-size:100% 100%;*/ 
        background-image:url('assets/A/fondotexto4.png');
        /*background-position:50% 50%;
        width: 100%;
        height: 100%;
        position: absolute;*/
    }
    #text{
        color: white;
        font-family: 'CoreBold' ;
        top: 300px;
        margin-left: 5%;
        font-size: 15px;
        margin-top: 20%;

    }#text2{
        color: white;
        font-size: 4px;
        margin-left: 4%;
        margin-right: 4%;
        margin-top: 5%;

    }
    /*div.ex3 {
        background-color: transparent;
        width: 80%;
        height: 500px;
        overflow: auto;
      }*/
   

}

.column{
    flex: 50%;
}
